
Grupo IV - Feature #640

Feature # 784 (New): Documentación del proyecto

Informe de avance

08/20/2019 06:44 PM - Pedro Araya

Status: New Start date: 09/10/2019

Priority: Normal Due date: 10/21/2019

Assignee:  % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/29/2019 05:42 PM - Pedro Araya

- Start date changed from 09/03/2019 to 09/10/2019

#2 - 08/31/2019 04:19 AM - Pedro Araya

- Tracker changed from Bug to Feature

#3 - 08/31/2019 04:39 AM - Pedro Araya

- Due date changed from 10/15/2019 to 10/21/2019

#4 - 09/03/2019 07:20 PM - Pedro Araya

- Parent task changed from #638 to #784

#5 - 10/08/2019 01:49 PM - Pedro Araya

- % Done changed from 0 to 10
